﻿@charset "UTF-8";

@font-face {
    font-family: 'Noto Kufi';
    src: url('../fonts/NotoKufiArabic-Regular.eot');
    src: url('../fonts/NotoKufiArabic-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoKufiArabic-Regular.woff2') format('woff2'), url('../fonts/NotoKufiArabic-Regular.woff') format('woff'), url('../fonts/NotoKufiArabic-Regular.ttf') format('truetype'), url('../fonts/NotoKufiArabic-Regular.svg#noto_kufi_arabicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Kufi';
    src: url('../fonts/NotoKufiArabic-Bold.eot');
    src: url('../fonts/NotoKufiArabic-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoKufiArabic-Bold.woff2') format('woff2'), url('../fonts/NotoKufiArabic-Bold.woff') format('woff'), url('../fonts/NotoKufiArabic-Bold.ttf') format('truetype'), url('../fonts/NotoKufiArabic-Bold.svg#noto_kufi_arabicbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    font: 400 15px/1.4 "Noto Kufi", Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
}

a {
    color: #CC6600;
}

    a:hover, a:focus {
        color: #B32700;
    }

.header-full {
    margin-bottom: 15px;
}

    .header-full .form-control, .header-full .btn-default {
        border-color: #dec58e;
    }

    .header-full .btn-default {
        color: #A57651;
    }

.navbar {
    margin-bottom: 0;
}

.navbar-default {
    border-radius: 0;
    border: 0;
    border-top: 1px solid rgba(255,0,0,.4);
    background-color: #392111;
}

.navbar-brand {
    height: 64px;
    padding: 13px 15px;
}

.site-name {
    font-size: 14px;
    color: #b18643;
}

.site-name, .logo {
    display: inline-block;
    vertical-align: middle;
}

.logo {
    margin: 0 10px;
}

.alogo:hover {
    text-decoration: none;
}

.lang {
    color: #b18643;
    float: left;
    margin-top: 6px;
}

.navbar-toggle {
    margin-top: 15px;
    border: 0;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: rgb(201,142,4);
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(0,0,0,.2);
}

.navbar-default .navbar-nav > li {
    margin-left: 10px;
}

    .navbar-default .navbar-nav > li > a {
        color: rgba(0,0,0,.9);
        padding: 15px 10px 14px;
        border-bottom: 1px solid transparent;
    }

        .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
            color: #AD5602;
            border-bottom-color: rgba(255,0,0,.4);
        }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #AD5602;
    border-bottom-color: rgba(255,0,0,.4);
    background-color: transparent;
}

.dropdown-menu {
    border: none;
    background-color: rgba(48,14,1,.88);
}

    .dropdown-menu > li > a {
        color: rgba(255,255,255,.75);
        padding: 6px 20px;
    }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            color: rgba(255,255,255,.85);
            background-color: #774A2F;
        }

.last-link a {
    color: rgb(228,61,40) !important;
}

.navbar-right .btn {
    height: 34px;
}

#myCarousel .nav {
}

.nav-justified > li > a {
    border-radius: 0px;
}

.carousel .nav > li > a:hover, .carousel .nav > li > a:focus {
    background-color: transparent;
}

.nav-pills > li {
    border-bottom: 2px solid transparent;
}

    .nav-pills > li a {
        border-bottom: 3px solid transparent;
        transition: .5s;
    }

    .nav-pills > li[data-slide-to="0"], .nav-pills > li[data-slide-to="0"].active a {
        border-bottom-color: #AB3E8E;
    }

    .nav-pills > li[data-slide-to="1"], .nav-pills > li[data-slide-to="1"].active a {
        border-bottom-color: #1F8A70;
    }

    .nav-pills > li[data-slide-to="2"], .nav-pills > li[data-slide-to="2"].active a {
        border-bottom-color: #E46D09;
    }

    .nav-pills > li[data-slide-to="3"], .nav-pills > li[data-slide-to="3"].active a {
        border-bottom-color: #0062C6;
    }

    .nav-pills > li a {
        color: #4c4c4c;
    }

    .nav-pills > li.active > a,
    .nav-pills > li.active > a:hover,
    .nav-pills > li.active > a:focus {
        color: #999;
        background-color: #fff;
    }

.nav-justified > li > a {
    margin-bottom: 0;
}

.carousel {
    margin-bottom: 30px;
}

    .carousel .col-md-6 {
        padding: 0;
    }

.carousel-inner .item:first-child {
    background-color: #AB3E8E;
}

.carousel-inner .item:nth-child(2) {
    background-color: #1F8A70;
}

.carousel-inner .item:nth-child(3) {
    background-color: #E46D09;
}

.carousel-inner .item:nth-child(4) {
    background-color: #0062C6;
}

.intro-top {
    position: relative;
}

    .intro-top img {
        display: inline-block;
    }

.itex-txt {
    color: #fff;
    padding: 30px 45px;
    text-shadow: 0 1px rgba(0,0,0,.5)
}

    .itex-txt h2 {
        font-size: 40px;
        color: #fff;
        margin: 0 0 10px;
    }

    .itex-txt a {
        display: inline-block;
        margin-top: 10px;
        padding: 7px 20px;
        border-radius: 2px;
        background-color: #fff;
    }

.home-item {
    margin-bottom: 30px;
    height: 300px;
    position: relative;
    background-position: center;
    background-size: cover;
}

    .home-item:before {
        content: '';
        width: 180px;
        margin-top: -1px;
        position: absolute;
        right: -58.33333333%;
        top: 50%;
        border-bottom: 2px solid #de1010;
    }

.home-news {
    margin: 0;
    flex-wrap: wrap;
    justify-content: space-between;
}

    .home-news li {
        margin-bottom: 20px;
        padding-bottom: 15px;
        border-bottom: 1px solid rgba(0,0,0,.1)
    }

    .home-news p {
        margin: 10px 0 0;
    }

        .home-news p:first-of-type {
            font-size: 12px;
            color: #666;
        }

.officeHeight {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.officeimage {
    border: 1px solid #ccc;
    padding: 5px;
    width: 72px;
    margin-bottom: 20px;
    float: left;
}

.officesTop {
    clear: both;
}

.box-bnr {
    padding: 35px 30px;
    background-color: #f3f2ed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 2px;
}

    .box-bnr * {
        margin: 0;
    }

    .box-bnr a {
        color: #CC6600;
    }

    .box-bnr span {
        font-size: 15px;
        display: block;
    }

.footer {
    font-size: 14px;
    padding: 0 0 30px;
    border-top: 2px solid #f4f4ef;
}

.ftr-link {
    margin-bottom: 20px;
    padding: 13px 10px;
    background-color: #f4f4ef;
}

    .ftr-link a {
        color: #a78854;
        display: inline-block;
        margin: 0 6px;
    }

.footer a {
    color: #a78854;
    font-size:smaller;
}


.link-list li {
    padding: 10px 2px;
    border-bottom: 1px solid #EAE3D6;
}

@media (min-width: 1180px) {
    .container {
        width: 1100px;
    }
}

@media (min-width: 991px) {
    .carousel .nav > li > a {
        font-size: 18px;
        padding: 30px 15px;
    }

    .box-bnr {
        height: 250px;
    }

    .home-news {
        display: flex;
    }

        .home-news li {
            width: 48%;
        }

    .social {
        text-align: left;
    }
   
}

@media (max-width: 990px) {
    .box-bnr {
        margin-top: 30px;
    }
}


@media (min-width: 768px) {
    .container > .navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }

    .navbar-default {
        border-bottom: 1px solid #fbe19c;
        background-color: #fcfbf2;
    }

    .header-full {
        margin-bottom: 30px;
    }

    .itex-txt {
        padding: 45px 80px;
    }

        .itex-txt h2 {
            font-size: 48px;
            margin: 0 0 25px;
        }
}

@media (max-width:768px) {
    .navbar-collapse {
        border-top: 0 !important;
        box-shadow: none;
        background-color: #fcfbf2;
    }

    .intro-top {
        text-align: center;
    }

    .home-item:before {
        display: none;
    }

    .social {
        margin-top: 10px;
    }
    .site-name {
        font-size: 12px;
    }
}

.box-txt {
    min-height: 145px;
    padding: 20px;
    background-color: #f4f4ef;
}

.txt-bnr-wrap {
    padding: 15px;
}

    .txt-bnr-wrap .col-md-6 + .col-md-6 {
        padding-left: 0;
    }

.txt-bnr {
    padding: 15px 10px 15px 0;
}

.content {
    margin-bottom: 20px;
    padding: 0 40px 40px 20px;
    border-right: 1px solid #eee;
}

    .content table {
        width: 100%;
    }

        .content table td {
            padding: 5px 5px 5px !important;
        }


.home-content {
    padding: 50px 0;
}

    .home-content:first-child {
        padding: 30px 0 35px;
        border-bottom: 2px solid #f0efe9;
    }

    .home-content h2, .home-content h3 {
        margin-top: 5px;
        margin-bottom: 20px;
    }

.media {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.media-heading {
    font-size: 20px;
    margin-bottom: 15px;
}

.list-date {
    font-size: 14px;
}

.form-bkg {
    background: #f4f4ef;
    margin-bottom: 20px;
    padding: 5px 10px;
}

.pagination > li > a,
.pagination > li > span {
    color: #7C4322;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #7C4322;
    border-color: #7C4322;
}

.page-header {
    margin-top: 20px;
}
